type: module
name: Clientside Validation
description: 'Add client side validation to forms.'
package: Clientside Validation
core: 8.x

test_dependencies:
 - clientside_validation:clientside_validation_demo

# Information added by Drupal.org packaging script on 2019-09-26
version: '8.x-2.0-rc1'
project: 'clientside_validation'
datestamp: 1569475727
